  .column-module__container.calculator__container {
    background: none;    
  }      
  .column-module__container.calculator__container:before {
    background-color: rgb(199, 221, 234);
  }
  
  .ev-calculator-container,
  .ev-calculator-input,
  .ev-calculator-input1,
  .ev-calculator-input2,
  .ev-calculator-input3,
  .ev-calculator-results-container {
    clear: both;
    display: table;
    float: none;
    font-family: 'Roboto Slab', 'Times New Roman', Times, serif;
    margin: auto;
    width: 100%;
    padding: 20px 0;
    text-align: center;
  }
    .ev-calculator-container {
     /*  background-color: rgb(199, 221, 234);  */
     
      background-position: 0 100px;
      background-repeat: no-repeat;
      display: table;
      margin: 0 auto;
      padding: 0;
      position: relative;
      opacity: 1;

  }
  .ev-calculator-input {
    
    opacity: 0.97;
    padding: 20px 40px 40px;
    position: relative;
    z-index: 1;
  }
  
  .ev-calculator-loading {
    background: none;
    display: none;    
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 80px 0 0;
    text-align: center;
    opacity: 1;
    z-index: 2;
  }  
  
  .ev-calculator-input2,
  .ev-calculator-input3,
  .ev-calculator-input4 {
    display: none;  
  /*  max-width: 935px; */
    padding: 15px 0;
    width: 100%;
  }  
  
  .ev-calculator-input h2 {
    
    margin: 20px auto;
  }
  
  .ev-calculator-input1 {
     display: table;
/*     max-width: 935px;  */
     padding: 15px 0;
     width: auto;
  }
  .ev-calculator-input1,
  .ev-calculator-input2,
  .ev-calculator-input3,
  .ev-calculator-input4 {      
    margin: auto;
  }

  
  .ev-calculator-input1 div,
  .ev-calculator-input2 div,
  .ev-calculator-input3 div,
   .ev-calculator-input4 div {
    display: block;
    float: left;
    font-size: 18px;
    margin: 0 5px 0 0;
  }
  .ev-calculator-input2  div.ev-calculator-travel-input,
  .ev-calculator-input3  div.ev-calculator-travel-input {
     display: table; 
     width: auto; 
     margin: auto; 
     float:none;
  }    

  .ev-calculator-input2 div,
  .ev-calculator-input3 div,
  .ev-calculator-input4 div {
    padding: 0 5px 0 0;      
  }      
      
  .ev-calculator-input1 div.select-car-label {
     padding: 0 15px 0 0;  
  }
  
  .ev-calculator-input select,
  .ev-calculator-input select option,
  .ev-calculator-input input,
  .ev-calculator-results-panel select {
    background: none; 
    border-bottom: 1px dotted rgb(22, 135, 205);
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    color: rgb(22, 135, 205);
    font-family: 'Roboto Slab', 'Times New Roman', Times, serif !important;
    font-size: 18px;  
    margin: auto;
    padding: 5px 7px;
    text-align: center;
    text-align-last: center;
  }
  
  .ev-calculator-input select,
  .ev-calculator-input input {
      font-weight: 700;
  }
    .ev-calculator-input select {
      padding: 5px auto !important;    
    }
  .ev-calculator-input select option {
    color: #000;      
    padding: 7px 0;
  }
  .ev-calculator-input select#car-model {
      max-width: 235px;
  }
    .ev-calculator-input select#car-year {
      max-width: 120px;
  }
  
  .ev-calculator-input input {
     width: 80px;  
     padding: 5px 10px;
  }
  
  .ev-calculator-input input#km-input {
      width: 125px;
  }

  
  .ev-calculator-container .sq-form-submit {
    cursor: pointer;  
    margin: 15px auto;
    max-width: 125px;      
  }
  .ev-calculator-results-container {
      display: none;
      margin: 20px auto;
      padding: 0;
  }
  .ev-calculator-results-panel {
    display: table;
    font-size: 14px;
    max-width: 935px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
  }
  
  .ev-calculator-results-panel > div {  
    background: none;
    border-top: 1px solid #c0c0c0;
    display: table-cell;
    padding: 18px 25px 24px;
    text-align: center;
    width: 35%;
    vertical-align: middle;
  }      
    
   .ev-calculator-results-panel > div:nth-child(3) {
  
      background: rgb(1, 129, 204); 
      border-top: 1px solid rgb(1, 129, 204);
      color: #fff;
      width: 30%;
   }
   
  .ev-calculator-result-heading {
      color: rgb(2,57,98);
      font-size: 16px;
      font-weight: 700;
      padding: 2px 0;
  }
  .ev-calculator-result-heading .current-car-make,
  .ev-calculator-result-heading .current-car-model {
      font-size: 18px;
  }
  
  .current-running-costs .ev-calculator-result-heading {
      display: block;
      font-weight: 700;
      padding: 8px 0 5px;
  }
.ev-calculator-result-output {
      clear: both;
      display: table;
      margin: auto;
      padding: 2px 0;
      width: auto;
  }

  
  .ev-calculator-result-output > div {

     color: rgb(2,57,98);
     display: table-cell;   
     font-size: 20px;
     font-weight: 700;
     vertical-align: middle;
  }
   .ev-savings .ev-calculator-result-output > div {
    color: #fff;   
  }      
   .ev-calculator-result-output > div:nth-child(2) {
     font-weight: 700;  
     font-size: 20px;  
     padding: 0 2px;
  }
  .ev-calculator-input select#ev-select {
    font-weight: 700;
    text-align: center;
    max-width: 275px;
    width: 220px;
  }
  .ev-calculator-input select#car-variant {
      max-width: 165px;
  }
  .ev-calculator-result-output > div.fuel-savings {
      font-size: 30px;
  }
  
  .more-info-btn {
      color: rgb(4, 57, 98);
      cursor: pointer;
      font-weight: 400;
      margin: auto;
      max-width: 200px;
      width: auto;
      
  }
  .more-info-panel {
      display: none;
      font-size: 0.875em;
      margin: 25px 0 0;
      padding: 10px 25px;
      text-align: left;
  }
  .more-info-panel ul {
     margin: 0 0 25px 35px;   
  }
  .more-info-panel ul li {
     list-style-type: disc;   
     padding: 5px 0 0 10px;
  }      
  .ev-calculator-input1 div.select-car-label,
  .ev-calculator-input2 div.enter-km-label,
  .ev-calculator-input2 div.enter-time-period,
  .ev-calculator-input2 div.enter-fuel-costs-label,
  .ev-calculator-input3 div.enter-electricity-costs-label {
    padding: 5px 5px 0 0;
  }
  
  .more-info-btn-collapsed:after,
  .more-info-btn-expanded:after {
     font-family: 'ergon-icons';
     font-size: 16px;
     position: relative;
     top: 2px;
  }
  .more-info-btn-collapsed:after {
     content: "\e658";      
  }
  .more-info-btn-expanded:after {
     content: "\e647";      
  }
  .enter-electricity-costs-input .ergonicon {
      color: rgb(4, 57, 98);
      font-size: 16px;
  }
  .ev-savings .result-heading {
      color: rgb(147, 209, 245);
      font-weight: 700;
  }
  .ev-running-costs .calculated-value,
  .current-running-costs .calculated-value {
      color: rgb(2,57,98);
  }
  .dollar-sign {
      float:left; 
      margin: 5px 0 0 5px;
  }
 
  @media screen and (max-width: 915px) {
  .ev-calculator-input {
     padding: 20px;   
    }      
  } 
  @media screen and (max-width: 860px) {
   .ev-calculator-input1 div,
   .ev-calculator-input2 div,
   .ev-calculator-input3 div,
   .ev-calculator-input4 div,
   .ev-calculator-input select,
   .ev-calculator-input option,
   .ev-calculator-input input,
   .enter-electricity-costs-input {
      font-size: 16px;  
   }
  } 
  @media screen and (max-width: 825px) {
     .ev-calculator-container {
         background-position: center bottom;
         margin: auto;
         max-width: 485px;
     }
      
     .ev-calculator-results-panel > div {
         display: table;
         padding: 10px 0;
         width: 100%;
     }
     
     .ev-calculator-results-panel > div:nth-child(1) {
         border-top: 0;
         margin: 20px 0 0;    
         
     }
     .ev-calculator-results-panel > div:nth-child(2) {
         border-top: 0;
         padding: 0 0 25px;
     }
      .ev-calculator-results-panel > div:nth-child(3) {
         width: 100%;
     }
     .ev-calculator-input1 div {
         float: none;
     }
     .ev-calculator-input1,
     .ev-calculator-input2,
     .ev-calculator-input3,
     .ev-calculator-input4 {
       text-align: left;
       width: 100%;
     }     
  
     .ev-calculator-input select#car-model {
       max-width: none;
       width: 100%;
     }
     .ev-calculator-input select#car-year {
       max-width: none;
       width: 100%;
     }
      .ev-calculator-input select#car-variant {
        max-width: none;
        width: 100%;
      }      
     .ev-calculator-input input {
       max-width: none;
       width: 100%;
     }
     .ev-calculator-input input#km-input {
       max-width: none;
       width: 73px;
     }
     .ev-calculator-input select#car-year {
        max-width: none;
        width: 100%;
     }
     .ev-calculator-input select,
     .ev-calculator-input option,
     .ev-calculator-input input,
     .enter-electricity-costs-input {
       margin: 5px auto;     
       width: 100%;    
     }
     .ev-calculator-input select#ev-calculator-ergon-tariff {
       width: calc(100% - 20px);     
     }
     .ev-calculator-input input#fuel-costs {
         float:left; 
         width: 65px;
     }
     .ev-calculator-input select#time-period-select {
         width: 90px;
     }
     .ev-calculator-input select#ev-select {
         font-size: 18px;
         margin: auto;
     }
          
     .enter-km-label {
       float: none;     
       width: 100%;     
     }
     .enter-fuel-costs-label {
         clear: left;
         float: none;
     }
     .ev-calculator-input2 div.per-litre-label {
       margin-top: 0;     
       float: left; 
       clear: none; 
       width: 50px;
     }
     .ev-calculator-input2 div.enter-fuel-costs-label,
     .ev-calculator-input2 div.enter-time-period {
         margin-top: 0;
     }
     .ev-calculator-input2  div.ev-calculator-travel-input,
     .ev-calculator-input3  div.ev-calculator-travel-input {
       display: table; 
       width: auto; 
       margin: auto; 
       float: left;
    }    
   
   .ev-calculator-input1 div.select-car-label,
  .ev-calculator-input2 div.enter-km-label,
  .ev-calculator-input2 div.enter-time-period,
  .ev-calculator-input2 div.enter-fuel-costs-label,
  .ev-calculator-input3 div.enter-electricity-costs-label {
    margin: 0;  
    padding: 10px 0 0 0;
  }
    .dollar-sign {
        margin: 10px 0 0 5px;
     }
  }
  
  /** TOOLTIP **/
  
  .tooltip {
    background-color: #f5f5f5 !important;
    border: 1px solid #ededed !important;
    font-size: 12px !important;
    right: -175px !important;
    position: absolute !important;
    top: 0 !important;
    outline: 1px solid #efefef !important;
    width: 250px !important;
}
  .tooltip > .tooltip-inner { 
     font-size: 12px !important;   
     padding: 15px !important;
  }

  .ev-calculator-intro {
     background-color: rgb(199, 221, 234); 
     opacity: 0.97;
     padding: 30px 25px;
  }
  .ev-calculator-intro .intro-btn {
    border: 2px solid rgb(0, 129, 203);  
    background-color: rgb(0, 129, 203);
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 700;
    height: 56px;
    letter-spacing: 1px;
    margin: 30px auto 10px;
    padding: 15px 25px;
    text-align: center;
    text-transform: uppercase;
    width: 225px;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
  }
  .ev-calculator-intro .intro-btn:hover {
    font-size: 18px;
    height: 56px;
    padding: 13px 25px;
  }      
  .ev-calculator-input {
      display: none;
  }
 
